.off-screen-nav {
  display: none;
}

@media screen and (max-width: 1218px) {
  body {
    width: 100%;
  }

  img {
    max-width: 100%;
    height: auto;
  }
  img.img-left,
  img.img-right,
  span.img-left,
  span.img-right,
  #main-content img.img-left,
  #main-content img.img-right,
  #main-content span.img-left,
  #main-content span.img-right {
    max-width: 40%;
  }
  img.img-left {
    margin-right: 16px;
  }
  img.img-right {
    margin-left: 16px;
  }

  .container {
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
  }

  iframe {
    max-width: 100%;
  }

  /* Header */
  #header-home-link-container {
    /* float: left; */
    padding-right: 0;
    /* max-width: 50%; */
    border-right: none;
    display: flex;
    /* justify-content: space-between; */
  }
  #header-home-link {
    padding-top: 0;
  }

  #lang-select {
    width: 33%;
    border-right: none;
    padding-top: 0;
  }

  /* Homepage */
  #home-col-1 {
    width: 57%;
    margin-right: 3%;
  }
  #hc1-inner {
    padding: 0;
  }
  #home-col-1 h1 {
    /* font-size:300%; */
  }

  .bubble-blue-tail {
    right: auto;
    left: 50%;
    margin-left: -51px;
  }

  #home-col-2 {
    width: 40%;
  }
  #hc2-inner {
    padding-right: 0;
  }

  .bubble-red-tail {
    left: 50%;
    margin-left: -33px;
  }

  .home-bottom-col {
    width: 32%;
    margin-right: 2%;
  }
  .home-bottom-col-inner {
    padding: 5%;
    min-height: 290px;
  }

  #home-bottom-col-1 {
  }
  #home-bottom-col-1 .home-bottom-col-inner .text {
    max-width: 165px;
  }
  #home-bottom-col-1 .wooden-figure {
    max-width: 27%;

    /* max-width:14%; */
  }
  #home-bottom-col-2 {
  }
  #home-bottom-col-2 .home-bottom-col-inner .text {
    max-width: 100px;
  }
  #home-bottom-col-2 .wooden-figure {
    max-width: 56%;

    /* max-width:28%; */
  }
  #home-bottom-col-3 {
  }
  #home-bottom-col-3 .home-bottom-col-inner .text {
    max-width: 134px;
  }
  #home-bottom-col-3 .wooden-figure {
    max-width: 40%;

    /* max-width:20%; */
  }

  /* Section Title Strip */

  /* Main Content */
  #main-content {
    width: 100%;
  }

  .top-sections .new-topic {
    max-width: 100%;
    min-width: auto;
  }

  #mc-bottom.with-sidebar {
    width: 64%;
    margin-right: 4%;
  }
  #mc-sidebar {
    width: 32%;
  }

  /* Nav */
  #site-nav {
    width: 30%;
    margin-right: 3%;
  }

  /* Feedback block */
  /* #feedback-divider{
		display:block;
	}
	#feedback-block{
		clear:both;
		width:auto;
		float:none;
	} */

  /* Helpline block */
  #helpline-block {
    width: 30%;
  }

  /* Buttons */
  .button {
    margin-bottom: 15px;
  }
  #disclaimer-decline,
  #disclaimer-accept {
    max-width: 25%;
  }
  #exp-restart,
  #exp-continue {
    float: left;
    margin-right: 0;
    clear: left;
  }

  /* Explorations forms */
  .exp_field_container_half {
    width: 48%;
    margin-right: 4%;
  }
  .exp_field_container_half label {
    max-width: 78%;
  }
  .exp_field_container_half .form-radio-inline label {
    float: left;
    margin: 0;
  }
  .exp_field_container_half .form-radio-inline input {
    float: left;
    clear: left;
  }
  .efc_right {
    margin-right: 0;
  }

  /* Exploration - Online Cognition Scale */
  .exp-ocs-answer-container#disagree {
    width: 25%;
    margin-left: 0;
    margin-right: 0;
  }
  .exp-ocs-answer-container#disagree .button {
    width: 40%;
    margin-right: 10%;
    padding: 10px 0;
  }

  .exp-ocs-answer-container#neither {
    width: 42%;
    margin-left: 4%;
    margin-right: 4%;
    text-align: center;
  }
  .exp-ocs-answer-container#neither .button {
    width: 24%;
    margin-left: 4%;
    margin-right: 4%;
    padding: 10px 0;
  }

  .exp-ocs-answer-container#agree {
    width: 25%;
    margin-left: 0;
    margin-right: 0;
    text-align: right;
  }
  .exp-ocs-answer-container#agree .button {
    width: 40%;
    margin-right: 0;
    margin-left: 10%;
    padding: 10px 0;
  }

  .exp-ocs-answer-container#disagree .button-right,
  .exp-ocs-answer-container#agree .button-right {
    margin-right: 0;
  }

  .exp-ocs-bar-chart-row .left-spacer {
    display: none;
  }
  .exp-ocs-bar-chart-y-label {
    display: block;
    margin-left: 10%;
  }
  .exp-ocs-bar-container {
    width: 80%;
    margin-left: 10%;
  }

  .exp-iam-statement-group {
    clear: both;
  }

  /* Unicity Forms */
  form {
    max-width: 100%;
  }

  .form-field-wrapper {
    overflow: hidden;
  }

  .form-field-wrapper input,
  .form-field-wrapper textarea,
  .form-field-wrapper select {
    max-width: 93%;
  }

  /* Unicity Photo Gallery */
  .photo-gallery-image {
    width: 23%;
    margin: 0 1% 1.2em 1%;
  }

  /* Blog */
  #blog-comments-form input,
  #blog-comments-form textarea {
    max-width: 86%;
  }

  /* Embedded videos */
  .jwplayer {
    max-width: 100%;
  }

  /* Forum search */
  .formSearch input[type="text"] {
    max-width: none;
  }

  .top-sections {
    /*display: block;*/
    flex-wrap: wrap;
  }
  .category_heading {
    width: 100%;
    float: none;
    flex: auto;
  }
  .locked {
    margin-left: auto;
  }
  .archived {
    margin-left: auto;
  }

  #quick-exit {
    top: 70%;
  }

  a.quick-exit-button-inner {
    font-size: 12px;
    padding: 20px 8px 8px 8px;
  }

  .forum-hero {
    width: calc(100% + 6.4%);
    margin-left: -3.2%;
  }
}

@media screen and (max-width: 900px) {
  /* Header */

  /* #header-home-link-container {
    width: 50%;
    max-width: none;
  } */
  #header-home-link img {
    max-width: 50%;
  }
  #header-home-link .tagline {
    margin-left: 4%;
  }
  #lang-select {
    width: auto;
  }
  #lang-select .lang-select-label {
    clear: both;
    display: block;
  }

  /* Top Nav */
  #top-nav ul li {
    margin-left: 0;
  }

  /* Homepage */
  #home-col-1 {
    width: 48%;
    margin-right: 4%;
  }
  .bubble-blue-container {
    padding: 12px;
  }

  #home-col-1 h1 {
    font-size: 225%;
  }
  #home-col-2 {
    width: 48%;
  }

  .home-bottom-col .home-bottom-col-inner,
  #home-bottom-col-1 .home-bottom-col-inner,
  #home-bottom-col-2 .home-bottom-col-inner,
  #home-bottom-col-3 .home-bottom-col-inner {
    width: auto;
    max-width: none;
    min-height: 170px;
    padding: 30px;

    text-align: center;
  }
  #home-bottom-col-1 .home-bottom-col-inner h2,
  #home-bottom-col-2 .home-bottom-col-inner h2,
  #home-bottom-col-3 .home-bottom-col-inner h2,
  #home-bottom-col-1 .home-bottom-col-inner .text,
  #home-bottom-col-2 .home-bottom-col-inner .text,
  #home-bottom-col-3 .home-bottom-col-inner .text {
    width: auto;
    max-width: none;
  }
  .home-bottom-col .wooden-figure {
    display: none;
  }

  #home-bottom-cols > div:nth-child(1) {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4%;
  }
  #home-bottom-cols > div:nth-child(2) {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
  #home-bottom-cols > div:nth-child(3) {
    clear: both;
    float: none;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
  }
  #home-bottom-cols div:nth-child(3) .home-bottom-col-inner {
    min-height: 0px;
  }

  /* Sidebar */
  #mc-bottom.with-sidebar {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 30px;
  }
  #mc-sidebar {
    width: auto;
    float: none;
  }
}

@media screen and (max-width: 800px) {
  #quick-exit {
    top: 85%;
    left: -5px;
  }

  a.quick-exit-button-inner {
    padding-bottom: 5px;
  }

  h1 {
    font-size: 220%;
  }
  h2 {
    font-size: 175%;
  }
  h3 {
    font-size: 125%;
  }
  h4 {
    font-size: 112.5%;
  }
  .button {
    font-size: 100%;
  }

  /* Main container */
  #main-container {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    position: relative;
    left: 0;

    transition: left 0.5s;
  }
  #main-container.menu-open {
    left: 46%;
  }

  /* Header */
  /* #header-home-link-container {
    width: 40%;
  } */
  a.button-header {
    font-size: 70%;
    border-width: 1px;
  }
  a.input-button {
    font-size: 90%;
    background-size: 20%;
  }
  .top-sections .new-topic {
    min-width: auto;
    max-width: 100%;
  }
  .mainforum__replies,
  .topicsHeading,
  .repliesHeading {
    display: none;
  }
  /* #header-home-link img{
			max-width:30%;
		} */

  #header-home-link .tagline {
    font-size: 100%;
  }

  #lang-select {
    width: auto;
    float: none;
    max-width: none;
    text-align: left;
  }
  #lang-select .lang-select-label {
    margin-bottom: 4px;
    padding: 0 17px;
  }
  #lang-select .ls-link {
    display: block;
    padding: 8px 30px;
    color: #333;
    text-decoration: none;
  }
  #lang-select .ls-link.selected {
    color: #2165a1;
    font-weight: bold;
    text-decoration: underline;
  }
  #lang-select .ls-text {
    display: inline;
    margin-left: 8px;
  }
  #lang-select .selected .ls-flag,
  #lang-select a:hover .ls-flag {
    border-color: #ccc;
  }

  /* Top Nav */
  #top-nav {
    display: none;
  }

  /* Nav */
  .on-screen-nav {
    display: none;
  }
  .off-screen-nav {
    display: block;
  }
  #responsive-menu-button,
  #responsive-menu-close-button {
    display: inline-block;
    background-image: none;
    padding: 10px 15px;
    margin: 15px 0 20px 15px;
  }
  #responsive-menu-button {
    color: #fff;
    background: #2165a1;
  }
  .family-and-friends #responsive-menu-button {
    background: #1b8f8f;
  }
  .practitioners #responsive-menu-button {
    background: #ee2d2f;
  }
  #site-nav {
    width: auto;
    float: none;
    margin-right: 0;

    margin-top: 0;
    background-color: transparent;
  }
  #site-nav ul {
    border-left: none;
    border-right: none;
  }

  .nav-section {
    clear: both;
  }

  #site-nav.off-screen {
    position: absolute;
    left: -46%;
    top: 0;
    width: 40%;
    padding: 0 3%;
  }

  /* Home page */
  #home-col-1 {
    width: auto;
    margin-right: 0;
    float: none;
    margin: 50px auto 100px auto;
  }
  /* 		.bubble-blue-tail{
			display:none;
		} */

  #home-col-2 {
    width: auto;
    float: none;
    text-align: center;
    max-width: 481px;
    margin: 60px auto 80px auto;
  }
  /* 		.bubble-red-tail{
			display:none;
		} */

  #home-bottom-cols > div:nth-of-type(1),
  #home-bottom-cols > div:nth-of-type(2) {
    margin-top: 0;
  }

  /* Section/page title */
  #page-heading {
    margin: 16px 0;
    font-size: 220%;
  }

  /* Main Content */
  #main-content {
    width: auto;
    float: none;
    clear: both;
  }

  /* Helpline block */
  #helpline-block {
    clear: both;
    width: auto;
    float: none;
  }

  #footer-left,
  #footer-right,
  #site-credit {
    width: auto;
    float: none;
    text-align: left;
  }

  /* Notifications */
  .notifications-toggle {
    margin-left: 10px;
  }
  .notifications-toggle::before {
    font-size: 18px;
    width: 24px;
  }

  span.report-post {
    float: none;
  }

  /* Lock topics */
  /*.lock-toggle {
		margin-left: 10px;
	}
	.lock-toggle::before {
		font-size: 18px;
		width: 24px;
	}*/

  .forum-hero {
    margin-bottom: 32px;
    padding: 26px 0;
    min-height: 0;
  }

  .forum-container {
    grid-template-columns: 1fr;
  }

  .forum-container__left {
    grid-column: 1;
    grid-row: 3;
    margin-bottom: 26px;
  }

  .forum-intro {
    grid-column: 1;
    grid-row: 1;
    margin-bottom: 26px;
  }

  .forum-update {
    grid-column: 1;
    grid-row: 2;
    margin-bottom: 26px;
  }

  .forum-quick-links {
    grid-column: 1;
    grid-row: 4;
  }

  .forum-quick-links h4 {
    font-size: 26px;
    line-height: 32px;
  }

  #category-list .mainforum__topic-icon img {
    height: 64px;
  }
}

@media screen and (max-width: 700px) {
  .mainforum__lastpost,
  .activityHeading {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  html,
  body {
    overflow-x: hidden;
  }

  /* Main container */
  #main-container {
  }
  #main-container.menu-open {
    left: 66%;
  }
  #site-nav.off-screen {
    left: -66%;
    width: 60%;
    padding: 0 3%;
  }
  #site-nav.off-screen {
    left: -66%;
  }

  .container {
    width: 92%;
    padding-left: 4%;
    padding-right: 4%;
  }

  /* Header */
  #header .container {
    /*		padding-left:0;
		padding-right:0;
		width:100%;*/
  }
  /* #header-home-link-container {
    width: 50%;
    max-width: none;
  } */
  #header-home-link img {
    height: 60px;
    width: auto;
    max-width: none;
  }
  #header-home-link .tagline {
    display: none;
  }

  img.endorsement-logo {
    /* display: none; */
  }

  /* Home page */

  #home-bottom-cols > div:nth-of-type(1),
  #home-bottom-cols > div:nth-of-type(2) {
    clear: both;
    float: none;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
  }
  #home-bottom-cols > div:nth-of-type(1) .home-bottom-col-inner,
  #home-bottom-cols > div:nth-of-type(2) .home-bottom-col-inner {
    min-height: 0px;
  }

  /* scrollable */
  .scroll-container {
    width: 100%;
    overflow-y: auto;
  }
  .scroll-container img,
  #main-content .scroll-container img {
    max-width: none;
  }

  /* Unicity Forms */
  .form-field-wrapper label {
    display: block;
    margin: 0.2em 0;
    width: auto;
  }

  .no-label input {
    margin-left: 0;
  }

  /* Checkbox */
  .form-checkbox label {
    display: inline-block;
    max-width: 78%;
    margin: 0 0 0.2em 0.5em;
  }

  /* Radio Buttons */
  .form-field-wrapper p {
    width: auto;
    float: none;
  }
  .radio-option-wrapper {
    margin-left: 0;
  }
  .radio-option-wrapper label {
    display: inline-block;
    margin: 0 0 0.2em 0.5em;
    max-width: 90%;
  }

  /* Buttons */
  .input-button {
    margin-left: 0;
  }

  .g-recaptcha {
    margin-left: 0;
  }

  /* Unicity Photo Gallery */
  .photo-gallery-image {
    width: 46%;
    margin: 0 2% 1.2em 2%;
    text-align: center;
  }

  /* Blog */
  #blog #Post {
    margin-left: 0 !important;
  }

  /* Feedback form */
  /*	#feedback-form .form-field-wrapper .radio-option-wrapper{
		float:none;
		width:auto;
		margin:0 0 10px 0;
		text-align:left;
	}
		#feedback-form .form-field-wrapper .radio-option-wrapper input{
			display:inline-block;
			vertical-align:middle;
			margin-right:10px;
		}
		#feedback-form .form-field-wrapper .radio-option-wrapper label{
			display:inline-block;
			vertical-align:middle;
		}*/

  #feedback-form .form-field-wrapper .radio-option-wrapper {
    width: 20%;
    margin-bottom: 20px;
  }
  .messages-left {
    float: none;
    display: block;
    width: 100%;
  }

  .hide-mob {
    display: none;
  }

  .messages-right {
    float: none;
    display: block;
    width: 100%;
  }
  #compose-search-results a {
    width: calc(100% - 20px);
    margin: 0;
  }

  #new-message-textarea {
    font-size: 16px;
  }

  .form-field-wrapper.form-checkbox {
    margin-left: 0;
    width: 100%;
  }

  .forum-register-field-note {
    margin-left: 0;
    width: 100%;
  }

  .forum-hero {
    width: calc(100% + 8.6%);
    margin-left: -4.3%;
  }

  .forum-hero__content {
    width: 92%;
  }
}

@media screen and (max-width: 500px) {
  .primary-links {
    margin-left: 0;
    margin-bottom: 20px;
  }

  .forum-admin-bar {
    display: block;
    margin-bottom: 15px;
  }
  .forum-admin-bar__right {
    display: block;
    margin-left: 0;
  }

  .forum-search {
    margin-left: 0;
  }
  .forum-search form {
    justify-content: flex-start;
  }

  .forum-hero__content .forum-search form {
    justify-content: center;
  }

  .formSearch {
    max-width: 200px;
  }

  div.reply {
    display: block;
    padding: 10px;
  }
  .reply__left {
    text-align: left;
  }
  .reply__left p.meta {
    display: none;
  }
  .mce-tinymce {
    width: 96% !important;
  }
  #main-container.menu-open {
    left: 83%;
  }

  /* Nav */
  #site-nav.off-screen {
    position: absolute;
    left: -83%;
    top: 0;
    width: 75%;
    padding: 0 4%;
  }

  .container {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
  }

  #sw-breadcrumbs {
    display: none;
  }
  #main-content {
    /* margin-top: 30px; */
  }

  /* Buttons */
  #disclaimer-accept,
  #disclaimer-decline {
    float: none;
    clear: both;
    max-width: none;
    width: auto;
    margin-right: 0;
    display: block;
    text-align: center;
  }

  /* Homepage */
  #home-col-1 {
    margin: 40px auto;
  }
  #hc1-inner h1 {
    color: #2165a1;
  }
  .bubble-blue-container {
    margin: 0;
    padding: 0;
    background: #fff;
    color: #2165a1;
  }
  .bubble-blue-top,
  .bubble-blue-right,
  .bubble-blue-bottom,
  .bubble-blue-left,
  .bubble-blue-tail,
  .bubble-blue-corner-tl,
  .bubble-blue-corner-tr,
  .bubble-blue-corner-br,
  .bubble-blue-corner-bl {
    display: none;
  }

  #home-col-2 {
    display: none;
  }

  /* Explorations forms */
  .exp_field_container_half {
    width: auto;
    float: none;
    margin-right: 0;
  }

  .forum-hero {
    width: calc(100% + 11.1%);
    margin-left: -5.55%;
  }

  .forum-hero__content {
    width: 90%;
  }

  #header-home-link-container {
    width: 182px;
  }

  #header-home-link-container .stop-it-now-logo {
    width: 124px;
  }

  #header-home-link-container .lff-link {
    top: 8px;
    margin-left: 10px;
  }

  .header-right {
    margin: 14px 0;
  }

  .header-right .header-right-tag {
    font-size: 16px;
    line-height: 20px;
  }

  .header-right .header-right-number {
    font-size: 23px;
    line-height: 28px;
  }

  #category-list .mainforum__topic-icon img {
    height: 48px;
  }

  a.forum-container__header-tab {
    font-size: 22px;
    padding: 16px 32px 16px 16px;
  }
}

@media screen and (max-width: 400px) {
  /* Header */

  #header .container {
    flex-direction: column;
    align-items: center;
  }

  #header .header-right {
    margin-top: 0;
  }

  #header-home-link img {
    max-width: 100%;
    height: auto;
  }
  /* 	#lang-select{
		width:auto;
		float:none;
		text-align:center;
		margin-bottom:0;
	}
		#lang-select p{
			display:inline;
		} */

  /* Home page */
  #home-col-1 h1 {
    font-size: 250%;
  }

  /* Explorations */
  /*	.exp-ocs-bar-chart-x-label {
		width:auto;
		transform:rotate(270deg);
	}*/

  .exp-iv-radios {
    width: auto;
    float: none;
    clear: both;
  }
  .exp-iv-1-5 .exp-iv-radio-container,
  .exp-iv-6-10 .exp-iv-radio-container,
  .rc-5,
  .rc-6 {
    text-align: center;
    width: 20%;
  }
}
